#include <QCoreApplication>
#include "videocore.h"


int main(int argc, char *argv[])
{
    QCoreApplication a(argc, argv);

    VideoCore *videocore = new VideoCore(nullptr);
    videocore->start();

    return a.exec();
}
